.aa {
	background-image: url(http://images.17173.com/xzhonline/images/index_14.gif);
	background-repeat: no-repeat;
	background-position: top;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
body {
	background-image: url(http://images.17173.com/xzhonline/images/bj.gif);
}
.STYLE1 {
	color: #FFFFFF;
	font-weight: bold;
}
.STYLE2 {color: #5a300e}
.STYLE3 {color: #5a300e}
.STYLE3 a:link 	{font-size: 12px;color: #5a300e;text-decoration: none;}
.STYLE3 a:visited 	{font-size: 12px;color: #5a300e;text-decoration: none;}
.STYLE3  a:hover	{font-size: 12px;color: #ff0000;text-decoration: underline;}
.STYLE3  a:active 	{font-size: 12px;color: #5a300e;text-decoration: none;}
.STYLE4 {color: #FF0000}
.STYLE8 {color: #634f2b}

.red {color: #ff0000}
.red a:link 	{font-size: 12px;color: #ff0000;text-decoration: none;}
.red a:visited 	{font-size: 12px;color: #ff0000;text-decoration: none;}
.red  a:hover	{font-size: 12px;color: #ff0000;text-decoration: underline;}
.red  a:active 	{font-size: 12px;color: #ff0000;text-decoration: none;}

TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cmsTable TD 
{ 
line-height: 20px; 
font-family:ËÎÌå; 
font-size: 9pt; 
} 


